Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 13:59:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I can’t sign in to my account, it keeps happening everytime I open the apps, I called before and problem solved and happened again, sent and email and problem solved and happened again. I want to know if this problem faces everyone using the apps or there’s a problem may be with my phone or my account. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3073212